Home | All Classes | Grouped Classes | Index | Search

# CL_DomDocument::create_attribute

Creates an Attr of the given name.

    	CL_DomAttr create_attribute(
    		const std::string& name);

Parameters:

name
  The name of the attribute.

Detailed description:

Note that the Attr instance can then be set on an Element using the setAttribute method.

See also:

CL_DomAttr | CL_DomDocument

Questions or comments, write to the ClanLib mailing list.